summaryrefslogtreecommitdiff
path: root/manual/appnotes.sh
diff options
context:
space:
mode:
Diffstat (limited to 'manual/appnotes.sh')
-rwxr-xr-xmanual/appnotes.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/manual/appnotes.sh b/manual/appnotes.sh
index f816956a..1160af6a 100755
--- a/manual/appnotes.sh
+++ b/manual/appnotes.sh
@@ -11,7 +11,7 @@ do
fi
old_md5=$([ -f $job.aux ] && md5sum < $job.aux || true)
while
- pdflatex -shell-escape -halt-on-error $job.tex
+ pdflatex -shell-escape -halt-on-error $job.tex || exit
new_md5=$(md5sum < $job.aux)
[ "$old_md5" != "$new_md5" ]
do